body {
  background-color: white; 
  color:black;  
}

.slide-heading {
  font-weight: bold;
}

.navbar-nav {
  font-weight: bold;
}

.active {
  color: #f7ad02!important;
}

h2 {
  color: #4e4e4e;
  font-size: 2.5rem;
  font-weight: 500;
  text-transform: capitalize;
}

.image-container {
  position: relative;
  display: inline-block;
}

.play-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: opacity 0.3s ease;
  pointer-events: none; /* zabezpečí, že hover zostáva na hlavnom obrázku */
}

.image-container:hover .play-icon {
  opacity: 1;
}

.btn-gold {
  background-color: #d8bf6d;
  color:white;
}

.btn-gold:hover {
  background-color: #f7ad02;
  color:white;
}

.bg-gold {
  background-color: #d8bf6d;
}

.down {
  max-height: 800px;
} 

.nav-link {
  color: white;
  font-weight: bold;
} 

.menu-bottom a:hover {
  color: silver;
}    

.menu-bottom a:focus {
  color: white;
}                    


@media only screen and (max-width: 575px) {
  .btn-250 {
    width:100%;
  }         
}

@media only screen and (min-width: 576px) {
  .btn-250 {
    width:250px;
  }         
}

@media only screen and (min-width: 768px) {
  .slide-heading {
    font-size: 3rem;
    letter-spacing: 15px;
  }  
  h2 {
    font-size: 4rem;
    letter-spacing: 6px;
  }      
}

@media only screen and (min-width: 992px) {
  .signup {
    padding: 2rem 4rem!important;
    color: black;
    background-color: white;
  } 
  .signup:hover {
    color: white;
    background-color: #f7ad02;
  }  
  .down {
    position:absolute;
    bottom:0;
  }                   
}

@media only screen and (min-width: 1200px) {
  .slide-heading {
    font-size: 6rem;
    letter-spacing: 27px;
  }            
}


